Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:52:03 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation please i nedd qn urgent help                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  please i nedd qn urgent help Bot:  Hi Please I Nedd Qn Urgent Help ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507505409 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971567877113            10:40 PM, 12th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:41 PM, 12th Oct                     please i nedd qn urgent help                    Hi sohaib           10:42 PM, 12th Oct                     please i nedd qn urgent help                    I placed an order to collected from the centre           10:44 PM, 12th Oct                     please i nedd qn urgent help                    But whn i arrive her to the collect location they says thaat its still under process           10:45 PM, 12th Oct                     please i nedd qn urgent help                    Can u help me to push as the payments has been complete and the item is availability in the store right now           10:45 PM, 12th Oct                     please i nedd qn urgent help                    Will be musch appreciated ?           10:45 PM, 12th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:46 PM, 12th Oct                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9507505409) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9507505482).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            10:47 PM, 12th Oct                   Sohaib                   Is there anything else I can help you with?           10:49 PM, 12th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:50 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3219185